Subject: bug#24113: 25.1.50; auto-revert-check-vc-info causes delayed screen refreshs

From: Torsten Bronger <[email-masked]>
Date: Wed, 8 Sep 2021 22:37:10 +0200

Hallöchen!

Lars Ingebrigtsen writes:

> Torsten Bronger <[email-masked]> writes:
>
> [...]
>>
>> 7. Open Emacs again.  This time, press any key during start-up.  It
>>    will start quickly again.
>
> I didn't see any differences in speed here.  Are there any missing
> steps to the recipe?  (I'm testing with "emacs -Q" in Emacs 28 and
> 27.2).

Now, I cannot reproduce it myself any more.  Not even with an older
Emacs.  Something in the environment has changed, apparently.

I suggest to close it.

Regards,
Torsten.

-- 
Torsten Bronger